Skip to main content
POST
/
s
/
job
/
listing
/
listing_links_csv_import
Listing - Listing Links Csv Import
curl --request POST \
  --url https://app.skulabs.com/s/job/listing/listing_links_csv_import \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "data": "<string>"
}
'
{
  "output": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
data
string
required

CSV data for bulk listing link updates. Columns: sku (item/kit SKU), listing_sku (channel listing SKU), override_link or force (optional, to override existing links)

Response

Listing links import results with row-by-row status

output
string
required

HTML-formatted import results with row-by-row status